RubyGems Navigation menu

mongoid 6.0.3

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 9.0.0 - May 01, 2024 (776 KB)
  2. 8.1.5 - February 28, 2024 (738 KB)
  3. 8.1.4 - November 22, 2023 (737 KB)
  4. 8.1.3 - October 23, 2023 (736 KB)
  5. 8.1.2 - August 24, 2023 (733 KB)
  6. 6.0.3 - December 02, 2016 (468 KB)
Show all versions (351 total)

Runtime Dependencies (2):

activemodel ~> 5.0
mongo ~> 2.3

Owners:

Authors:

  • Durran Jordan

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 37,332,261

For this version 2,378,862

License:

MIT

Required Ruby Version: >= 2.2

Required Rubygems Version: >= 1.3.6

Links: